.egitim-aciklama-wrapper {
  display: contents;
}
 
.egitim-aciklama-thq-thq-thq-layout251-elm-elm-elm1 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.egitim-aciklama-thq-thq-thq-text-elm-elm-elm1 {
  width: 1085px;
  height: 115px;
  font-size: 24px;
  text-align: center;
  font-family: "Poppins";
  padding-bottom: 38px;
}
 
.egitim-aciklama-thq-thq-thq-max-width-elm-elm-elm1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.egitim-aciklama-thq-thq-thq-text-elm-elm-elm2 {
  font-size: 16px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-text-elm-elm-elm3 {
  font-size: 16px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-content-elm-elm-elm1 {
  gap: 48px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  padding-top: 85px;
  flex-direction: column;
}
 
.egitim-aciklama-thq-thq-thq-row-elm-elm-elm1 {
  align-items: flex-start;
}
 
.egitim-aciklama-thq-thq-thq-feature1-elm-elm-elm1 {
  flex: 1;
}
 
.egitim-aciklama-thq-thq-thq-content-elm-elm-elm2 {
  align-self: stretch;
  align-items: flex-start;
}
 
.egitim-aciklama-thq-thq-thq-feature1-title-elm-elm-elm1 {
  font-size: 20px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature1-description-elm-elm-elm1 {
  font-size: 16px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature2-elm-elm-elm1 {
  flex: 1;
}
 
.egitim-aciklama-thq-thq-thq-content-elm-elm-elm3 {
  align-self: stretch;
  align-items: flex-start;
}
 
.egitim-aciklama-thq-thq-thq-feature2-title-elm-elm-elm1 {
  font-size: 20px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature2-description-elm-elm-elm1 {
  font-size: 16px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature3-elm-elm-elm1 {
  flex: 1;
}
 
.egitim-aciklama-thq-thq-thq-content-elm-elm-elm4 {
  align-self: stretch;
  align-items: flex-start;
}
 
.egitim-aciklama-thq-thq-thq-feature3-title-elm-elm-elm1 {
  font-size: 20px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature3-description-elm-elm-elm1 {
  font-size: 16px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-layout251-elm-elm-elm2 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  flex-shrink: 0;
  padding-left: var(--dl-layout-space-halfunit);
  padding-right: 0px;
  flex-direction: column;
}
 
.egitim-aciklama-thq-thq-thq-text-elm-elm-elm4 {
  width: auto;
  height: 74px;
  font-size: 24px;
  text-align: center;
  font-family: "Poppins";
  padding-bottom: 35px;
}
 
.egitim-aciklama-thq-thq-thq-text-elm-elm-elm5 {
  width: auto;
  height: auto;
  font-size: 16px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-max-width-elm-elm-elm2 {
  width: auto;
  display: flex;
  align-items: flex-start;
  padding-top: 77px;
  flex-direction: column;
}
 
.egitim-aciklama-thq-thq-thq-section-title-elm-elm-elm2 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.egitim-aciklama-thq-thq-thq-content-elm-elm-elm5 {
  gap: 48px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.egitim-aciklama-thq-thq-thq-row-elm-elm-elm2 {
  align-items: flex-start;
}
 
.egitim-aciklama-thq-thq-thq-feature1-elm-elm-elm2 {
  flex: 1;
}
 
.egitim-aciklama-thq-thq-thq-content-elm-elm-elm6 {
  align-self: stretch;
  align-items: flex-start;
}
 
.egitim-aciklama-thq-thq-thq-feature1-title-elm-elm-elm2 {
  font-size: 20px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature1-description-elm-elm-elm2 {
  font-size: 16px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature2-elm-elm-elm2 {
  flex: 1;
}
 
.egitim-aciklama-thq-thq-thq-content-elm-elm-elm7 {
  align-self: stretch;
  align-items: flex-start;
}
 
.egitim-aciklama-thq-thq-thq-feature2-title-elm-elm-elm2 {
  font-size: 20px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature2-description-elm-elm-elm2 {
  font-size: 16px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature3-elm-elm-elm2 {
  flex: 1;
}
 
.egitim-aciklama-thq-thq-thq-content-elm-elm-elm8 {
  align-self: stretch;
  align-items: flex-start;
}
 
.egitim-aciklama-thq-thq-thq-feature3-title-elm-elm-elm2 {
  font-size: 20px;
  font-family: "Poppins";
}
 
.egitim-aciklama-thq-thq-thq-feature3-description-elm-elm-elm2 {
  font-size: 16px;
  font-family: "Poppins";
}
 
.egitim-aciklama-link {
  display: contents;
}
 
.egitim-aciklama-thq-thq-btn-elm-elm {
  text-decoration: none;
}
 
.sasx-fragment13 {
  display: contents;
}
 
.sasx-text19 {
  display: inline-block;
}
 
.sasx-fragment16 {
  display: contents;
}
 
.sasx-text24 {
  display: inline-block;
}
 
.sasx-fragment20 {
  display: contents;
}
 
.sasx-text28 {
  display: inline-block;
}
 
.sasx-fragment15 {
  display: contents;
}
 
.sasx-text23 {
  display: inline-block;
}
 
.sasx-fragment21 {
  display: contents;
}
 
.sasx-text29 {
  display: inline-block;
}
 
.sasx-fragment22 {
  display: contents;
}
 
.sasx-text30 {
  display: inline-block;
}
 
.sasx-fragment24 {
  display: contents;
}
 
.sasx-text49 {
  display: inline-block;
}
 
.sasx-fragment11 {
  display: contents;
}
 
.sasx-text17 {
  display: inline-block;
}
 
.sasx-fragment19 {
  display: contents;
}
 
.sasx-text27 {
  display: inline-block;
}
 
.sasx-fragment10 {
  display: contents;
}
 
.sasx-text16 {
  display: inline-block;
}
 
.sasx-fragment14 {
  display: contents;
}
 
.sasx-text20 {
  display: inline-block;
}
 
.sasx-fragment17 {
  display: contents;
}
 
.sasx-text25 {
  display: inline-block;
}
 
.sasx-fragment12 {
  display: contents;
}
 
.sasx-text18 {
  display: inline-block;
}
 
.sasx-fragment23 {
  display: contents;
}
 
.sasx-text44 {
  display: inline-block;
}
 
.sasx-fragment18 {
  display: contents;
}
 
.sasx-text26 {
  display: inline-block;
}
 
.egitim-aciklamaroot-class-name {
  background-color: transparent;
}
 
@media(max-width: 1600px) {
  .egitim-aciklama-thq-thq-thq-layout251-elm-elm-elm2 {
    width: 100%;
    max-width: var(--dl-layout-size-maxwidth);
    padding-left: 0px;
    padding-right: 0px;
  }
  .egitim-aciklama-thq-thq-thq-row-elm-elm-elm2 {
    padding-bottom: 77px;
  }
}
 
@media(max-width: 1200px) {
  .egitim-aciklama-thq-thq-thq-text-elm-elm-elm1 {
    width: auto;
    height: auto;
    font-size: 32px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-text-elm-elm-elm2 {
    font-size: 20px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-text-elm-elm-elm3 {
    font-size: 20px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature1-title-elm-elm-elm1 {
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature1-description-elm-elm-elm1 {
    font-size: 20px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature2-title-elm-elm-elm1 {
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature2-description-elm-elm-elm1 {
    font-size: 20px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature3-title-elm-elm-elm1 {
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature3-description-elm-elm-elm1 {
    font-size: 20px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-layout251-elm-elm-elm2 {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .egitim-aciklama-thq-thq-thq-text-elm-elm-elm4 {
    width: auto;
    height: auto;
    font-size: 32px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-text-elm-elm-elm5 {
    font-size: 20px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature1-title-elm-elm-elm2 {
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature1-description-elm-elm-elm2 {
    font-size: 20px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature2-title-elm-elm-elm2 {
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature2-description-elm-elm-elm2 {
    font-size: 20px;
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature3-title-elm-elm-elm2 {
    font-family: Poppins;
  }
  .egitim-aciklama-thq-thq-thq-feature3-description-elm-elm-elm2 {
    font-size: 20px;
    font-family: Poppins;
  }
}
 
@media(max-width: 991px) {
  .egitim-aciklama-thq-thq-thq-section-title-elm-elm-elm1 {
    align-items: flex-start;
    flex-direction: column;
  }
  .egitim-aciklama-thq-thq-thq-section-title-elm-elm-elm2 {
    align-items: flex-start;
    flex-direction: column;
  }
}
 
@media(max-width: 767px) {
  .egitim-aciklama-thq-thq-thq-text-elm-elm-elm1 {
    text-align: center;
  }
  .egitim-aciklama-thq-thq-thq-row-elm-elm-elm1 {
    flex-direction: column;
  }
  .egitim-aciklama-thq-thq-thq-feature2-elm-elm-elm1 {
    width: auto;
  }
  .egitim-aciklama-thq-thq-thq-feature3-elm-elm-elm1 {
    width: auto;
  }
  .egitim-aciklama-thq-thq-thq-layout251-elm-elm-elm2 {
    padding-top: 40px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .egitim-aciklama-thq-thq-thq-text-elm-elm-elm4 {
    text-align: center;
  }
  .egitim-aciklama-thq-thq-thq-row-elm-elm-elm2 {
    flex-direction: column;
  }
  .egitim-aciklama-thq-thq-thq-feature2-elm-elm-elm2 {
    width: auto;
  }
  .egitim-aciklama-thq-thq-thq-feature3-elm-elm-elm2 {
    width: auto;
  }
}

.logos2-wrapper {
  display: contents;
}
 
.logos2-container1 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.logos2-thq-max-width-elm {
  gap: var(--dl-layout-space-twounits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.logos2-container2 {
  grid-template-columns: repeat(3, 1fr);
}
 
.logos2-thq-logo1-elm1 {
  object-fit: contain;
  text-decoration: none;
}
 
.logos2-thq-logo1-elm2 {
  object-fit: contain;
  text-decoration: none;
}
 
.logos2-thq-logo1-elm3 {
  object-fit: contain;
  text-decoration: none;
}
 
.logos2-text1 {
  text-align: center;
}
 
.sasx-fragment25 {
  display: contents;
}
 
.sasx-text63 {
  display: inline-block;
}
 

 

 
@media(max-width: 1200px) {
  .logos2-text1 {
    text-align: center;
    margin-right: var(--dl-layout-space-oneandhalfunits);
  }
}
 
@media(max-width: 991px) {
  .logos2-text1 {
    width: 100%;
    margin-right: 0px;
  }
}
 
@media(max-width: 767px) {
  .logos2-container1 {
    gap: var(--dl-layout-space-twounits);
  }
  .logos2-thq-max-width-elm {
    gap: var(--dl-layout-space-twounits);
  }
}

.footer-nav-column-wrapper {
  display: contents;
}
 
.footer-nav-column-thq-footer-nav-column-elm {
  position: relative;
}
 
.footer-nav-column-thq-footer-link-item-elm1 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm2 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm3 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm4 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm5 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm6 {
  text-decoration: none;
}
 
.sasx-fragment26 {
  display: contents;
}
 
.sasx-text64 {
  display: inline-block;
}
 
.sasx-fragment27 {
  display: contents;
}
 
.sasx-text65 {
  display: inline-block;
}
 
.sasx-fragment28 {
  display: contents;
}
 
.sasx-text66 {
  display: inline-block;
}
 
.sasx-fragment29 {
  display: contents;
}
 
.sasx-text67 {
  display: inline-block;
}
 
.sasx-fragment30 {
  display: contents;
}
 
.sasx-text68 {
  display: inline-block;
}
 
.sasx-fragment31 {
  display: contents;
}
 
.sasx-text69 {
  display: inline-block;
}

.sasx-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.sasx-container11 {
  width: 100%;
  display: contents;
}
 
.sasx-container12 {
  display: none;
}
 
.sasx-container13 {
  display: contents;
}
 
.sasx-thq-navigation-mobile-link-elm1 {
  text-decoration: none;
}
 
.sasx-thq-navigation-mobile-link-elm2 {
  text-decoration: none;
}
 
.sasx-thq-navigation-mobile-link-elm3 {
  text-decoration: none;
}
 
.sasx-thq-navigation-mobile-link-elm4 {
  text-decoration: none;
}
 
.sasx-container14 {
  display: none;
}
 
.sasx-container15 {
  display: contents;
}
 
.sasx-container16 {
  display: none;
}
 
.sasx-container17 {
  display: contents;
}
 
.sasx-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
  background-color: var(--color-on-primary);
}
 
.sasx-thq-image1-elm {
  height: 9rem;
}
 
.sasx-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.sasx-thq-links-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.sasx-thq-link1-elm1 {
  text-decoration: none;
}
 
.sasx-thq-link3-elm1 {
  text-decoration: none;
}
 
.sasx-thq-link4-elm1 {
  text-decoration: none;
}
 
.sasx-thq-link5-elm1 {
  text-decoration: none;
}
 
.sasx-thq-burger-menu-elm {
  display: none;
}
 
.sasx-icon20 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.sasx-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 50vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--color-on-primary);
}
 
.sasx-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.sasx-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.sasx-thq-logo-elm {
  height: 9rem;
}
 
.sasx-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.sasx-icon22 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.sasx-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.sasx-thq-link1-elm2 {
  text-decoration: none;
}
 
.sasx-thq-link3-elm2 {
  text-decoration: none;
}
 
.sasx-thq-link4-elm2 {
  text-decoration: none;
}
 
.sasx-thq-link5-elm2 {
  text-decoration: none;
}
 
.sasx-thq-hero-academy-elm {
  width: 100%;
  position: relative;
  background-size: cover;
  background-color: transparent;
  background-image: url("public/sasxc-1500h.jpg");
}
 
.sasx-container18 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}
 
.sasx-thq-btn-elm1 {
  text-decoration: none;
}
 
.sasx-fragment10 {
  display: contents;
}
 
.sasx-text16 {
  display: inline-block;
}
 
.sasx-fragment11 {
  display: contents;
}
 
.sasx-text17 {
  display: inline-block;
}
 
.sasx-fragment12 {
  display: contents;
}
 
.sasx-text18 {
  display: inline-block;
}
 
.sasx-fragment13 {
  display: contents;
}
 
.sasx-text19 {
  display: inline-block;
}
 
.sasx-fragment14 {
  display: contents;
}
 
.sasx-text20 {
  display: inline-block;
}
 
.sasx-fragment15 {
  display: contents;
}
 
.sasx-text23 {
  display: inline-block;
}
 
.sasx-fragment16 {
  display: contents;
}
 
.sasx-text24 {
  display: inline-block;
}
 
.sasx-fragment17 {
  display: contents;
}
 
.sasx-text25 {
  display: inline-block;
}
 
.sasx-fragment18 {
  display: contents;
}
 
.sasx-text26 {
  display: inline-block;
}
 
.sasx-fragment19 {
  display: contents;
}
 
.sasx-text27 {
  display: inline-block;
}
 
.sasx-fragment20 {
  display: contents;
}
 
.sasx-text28 {
  display: inline-block;
}
 
.sasx-fragment21 {
  display: contents;
}
 
.sasx-text29 {
  display: inline-block;
}
 
.sasx-fragment22 {
  display: contents;
}
 
.sasx-text30 {
  display: inline-block;
}
 
.sasx-fragment23 {
  display: contents;
}
 
.sasx-text44 {
  display: inline-block;
}
 
.sasx-fragment24 {
  display: contents;
}
 
.sasx-text49 {
  display: inline-block;
}
 
.sasx-container19 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
}
 
.sasx-iframe {
  width: 1920px;
  border: none;
  height: 960px;
  max-width: 100%;
  min-width: 100%;
}
 
.sasx-container20 {
  display: none;
}
 
.sasx-container21 {
  display: contents;
}
 
.sasx-container22 {
  display: none;
}
 
.sasx-container23 {
  display: contents;
}
 
.sasx-fragment25 {
  display: contents;
}
 
.sasx-text63 {
  display: inline-block;
}
 
.sasx-container24 {
  display: contents;
  position: relative;
}
 
.sasx-thq-footer-wrapper-elm {
  width: 100%;
  height: 562px;
  padding-top: 68px;
  background-color: var(--color-on-surface);
}
 
.sasx-thq-footer-social-item-elm1 {
  text-decoration: none;
}
 
.sasx-thq-footer-social-item-elm2 {
  text-decoration: none;
}
 
.sasx-fragment26 {
  display: contents;
}
 
.sasx-text64 {
  display: inline-block;
}
 
.sasx-fragment27 {
  display: contents;
}
 
.sasx-text65 {
  display: inline-block;
}
 
.sasx-fragment28 {
  display: contents;
}
 
.sasx-text66 {
  display: inline-block;
}
 
.sasx-fragment29 {
  display: contents;
}
 
.sasx-text67 {
  display: inline-block;
}
 
.sasx-fragment30 {
  display: contents;
}
 
.sasx-text68 {
  display: inline-block;
}
 
.sasx-fragment31 {
  display: contents;
}
 
.sasx-text69 {
  display: inline-block;
}
 
.sasx-container25 {
  display: none;
}
 
.sasx-container26 {
  display: contents;
}
 
.sasx-container27 {
  display: none;
}
 
.sasx-container28 {
  display: contents;
}
 
.sasx-link20 {
  display: contents;
}
 
.sasx-container29 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.sasx-icon40 {
  width: 24px;
  margin-right: 4px;
}
 
.sasx-text73 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 1600px) {
  .sasx-thq-image1-elm {
    height: 6rem;
  }
  .sasx-thq-mobile-menu-elm {
    height: 50vh;
  }
  .sasx-thq-hero-academy-elm {
    height: 100%;
    position: static;
    align-self: stretch;
    background-size: cover;
    background-image: url("public/sasxc-1500h.jpg");
  }
  .sasx-iframe {
    width: 1464px;
    height: 1216px;
    margin-right: 1122px;
  }
}
 
@media(max-width: 1200px) {
  .sasx-thq-image1-elm {
    height: 6rem;
  }
  .sasx-thq-mobile-menu-elm {
    height: 50vh;
  }
  .sasx-iframe {
    height: 1204px;
  }
}
 
@media(max-width: 991px) {
  .sasx-thq-image1-elm {
    height: 6rem;
  }
  .sasx-thq-mobile-menu-elm {
    height: 50vh;
  }
  .sasx-iframe {
    height: 1170px;
  }
  .sasx-thq-footer-wrapper-elm {
    height: 854px;
  }
}
 
@media(max-width: 767px) {
  .sasx-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .sasx-thq-image1-elm {
    height: 6rem;
  }
  .sasx-thq-desktop-menu-elm {
    display: none;
  }
  .sasx-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sasx-thq-mobile-menu-elm {
    height: 50vh;
  }
  .sasx-thq-footer-wrapper-elm {
    height: 1086px;
  }
}
 
@media(max-width: 479px) {
  .sasx-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
    padding-right: 16px;
  }
  .sasx-thq-image1-elm {
    height: 6rem;
  }
  .sasx-thq-mobile-menu-elm {
    height: 50vh;
    padding: var(--dl-layout-space-unit);
  }
  .sasx-thq-footer-wrapper-elm {
    height: 1100px;
  }
}
